body {
  height: 100%;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 0px;
  margin-bottom: 50px;
  font-family: Veneer, sans-serif;
  color: #1dbcce;
  font-size: 65px;
  line-height: 65px;
  font-style: normal;
  font-weight: 400;
  text-align: center;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Veneer, sans-serif;
  color: #01b1c8;
  font-size: 30px;
  line-height: 38px;
  font-weight: 400;
  text-align: center;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-top: 0px;
  margin-bottom: 5px;
}

.button {
  display: block;
  width: 250px;
  height: auto;
  max-width: 250px;
  margin: 70px auto 90px;
  padding: 15px;
  border: 3px solid #1dbcce;
  background-color: #1dbcce;
  font-family: Veneer, sans-serif;
  color: white;
  font-size: 27px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 1px;
  text-decoration: none;
}
.button:hover {
  border: 3px solid #1dbcce;
  background-color: transparent;
  color: #01b1c8;
}
.button-row{
  text-align: center;
}
.button-row .button{
  display: inline-block;
}
.button.order {
  width: auto;
  max-width: 270px;
  margin-top: 70px;
  padding-top: 17px;
  padding-bottom: 0px;
  background-color: #ed2c23;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
}
.button.order:hover {
  background-color: transparent;
  color: #ed2c23;
}
.button.catering {
  margin: 75px 15px 20px;
  min-width: 222px;
}
.button.sign-up {
  height: 53px;
  margin-top: 1px;
  padding-top: 5px;
  padding-right: 0px;
  padding-left: 0px;
  border: 4px solid white;
  background-color: white;
  color: #01b1c8;
}
.button.sign-up:hover {
  background-color: white;
  color: #ed2c23;
}
.section1 {
  width: 100%;
  height: 100%;
  margin-right: 10px;
  background-image: url('../images/image1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}
.section2 {
  width: 100%;
  padding-top: 70px;
  background-color: white;
  background-image: url('../images/white-concrete-wall2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.section3 {
  width: 100%;
  height: 100%;
  background-image: url('../images/image2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}
.section4 {
  width: 100%;
  height: auto;
  padding-top: 70px;
  background-image: url('../images/white-concrete-wall.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.section5 {
  width: 100%;
  height: 100%;
  background-image: url('../images/image3.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}
.section6 {
  width: 100%;
  height: auto;
  margin-top: 0px;
  padding-top: 70px;
  background-image: url('../images/white-concrete-wall2.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.section7 {
  width: 100%;
  height: 100%;
  background-image: url('../images/image1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}
.section8 {
  width: 100%;
  padding-top: 70px;
  background-image: url('../images/white-concrete-wall.jpg');
  background-position: 50% 50%;
  background-size: 1000px;
}
.section9 {
  width: 100%;
  height: 100%;
  background-image: url('../images/image4.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}
.section10 {
  width: 100%;
  height: auto;
  padding-top: 70px;
  background-image: url('../images/white-concrete-wall.jpg');
  background-position: 50% 50%;
  background-size: cover;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
.navbar {
  position: fixed;
  z-index: 1000;
  width: 100%;
  height: 100px;
  background-color: transparent;
}
.nav-container {
  max-width: 980px;
}
.menu-columns {
  padding-right: 50px;
  padding-left: 50px;
}
.menu {
  display: block;
  max-width: 960px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-bottom: 15px;
}
.menu-item{
  width: 50%;
  padding: 10px 50px;
  display: inline-block;
  box-sizing: border-box;
}
.menu-text {
  margin-top: 25px;
  margin-bottom: 25px;
  font-family: Roboto, sans-serif;
  color: black;
  font-size: 15px;
  font-weight: 300;
  text-align: center;
}
.menu-text.red {
  margin-top: 25px;
  font-family: Veneer, sans-serif;
  color: #1dbcce;
  font-size: 30px;
  line-height: 30px;
  font-weight: 400;
}
.menu-text.price {
  font-family:'Komikax webfont', sans-serif;
  color: #333;
  font-size: 20px;
  font-weight: 400;
}
.menu-text.price.large-price {
  font-size: 30px;
  line-height: 30px;
}
.menu-text.blurb {
  margin-bottom: 0;
  color: #333;
  font-size: 16px;
  line-height: 24px;
}
.menu-text.large {
  font-family: Veneer, sans-serif;
  color: #999;
  font-size: 65px;
  line-height: 65px;
  font-weight: 400;
}
.navlink {
  margin-top: 20px;
  padding-right: 15px;
  padding-left: 15px;
  font-family: Montserrat, sans-serif;
  color: #ed2c23;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
}
.navlink.w--current {
  font-family: Montserrat, sans-serif;
  color: #ed2c23;
  font-weight: 400;
  text-decoration: underline;
}
.navlink.social {
  margin-top: 15px;
  padding-right: 10px;
  padding-left: 10px;
  font-family: Social, sans-serif;
  color: #00b1c8;
  font-size: 18px;
  text-decoration: none;
  text-transform: lowercase;
}
.navlink.social:hover {
  color: #999;
}
.navlink.fixed {
  margin-top: 5px;
}
.navlink.fixed.w--current {
  text-decoration: underline;
}
.navlink.white {
  margin-top: 15px;
  margin-right: 15px;
  margin-left: 15px;
  padding-right: 0px;
  padding-left: 0px;
  font-family: Veneer, sans-serif;
  color: #1dbcce;
  font-size: 27px;
  font-style: normal;
}
.navlink.white:hover {
  color: #999;
}
.navlink.white.w--current {
  color: #999;
  text-decoration: none;
}
.navlink.white.envelope {
  font-family: email, sans-serif;
  font-size: 19px;
}
.burgers {
  display: block;
  width: 160px;
  margin-right: auto;
  margin-left: auto;
}
.sides {
  display: block;
  width: 120px;
  margin-right: auto;
  margin-left: auto;
}
.extras {
  display: block;
  width: 180px;
  margin-right: auto;
  margin-left: auto;
}
.shakes {
  display: block;
  width: 220px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 15px;
}
.drinks {
  display: block;
  width: 130px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 51px;
}
.large-lightbox {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  max-width: 940px;
}
.gallery {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-bottom: 70px;
  margin-left: auto;
}
.thumbnail {
  margin-top: 18px;
}
.about-text {
  display: block;
  max-width: 650px;
  margin: 0px auto 45px;
  font-family: Inconsolata, monospace;
  color: white;
  font-size: 15px;
  text-align: center;
}
.about-text.catering {
  max-width: 650px;
  margin-top: 50px;
  font-family: Roboto, sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
}
.about-text.about {
  margin-top: 50px;
  font-family: Roboto, sans-serif;
  color: black;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
}
.about-text.sign-up-text {
  margin-top: 10px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
}
.aboutimage {
  display: block;
  width: 640px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}
.location {
  display: block;
  max-width: 960px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
}
.map {
  display: block;
  width: auto;
  max-height: 300px;
  max-width: 850px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
}
.brand {
  margin-top: 10px;
}
.brand.w--current {
  margin-top: 10px;
}
.contact-titles {
  margin-top: 30px;
  font-family: Montserrat, sans-serif;
  color: #ed2c23;
  font-size: 18px;
  line-height: 25px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}
.gallery-title {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 120px;
  padding-bottom: 60px;
}
.location-title {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 120px;
  padding-bottom: 40px;
}
.location-title.weekends {
  padding-top: 65px;
}
.about-title {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 120px;
  padding-bottom: 40px;
}
.instagram-title {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 120px;
  padding-bottom: 40px;
}
.contact-info {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  font-family: Inconsolata, monospace;
  color: black;
  font-size: 15px;
  text-align: center;
  text-decoration: none;
}
.link {
  padding-top: 20px;
  color: #333;
}
.extra-info {
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 50px;
}
.info-title {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #ed2c23;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0px;
  text-transform: uppercase;
}
.churlogo {
  margin-top: 25px;
}
.bristitles {
  margin-bottom: 50px;
  padding-top: 0px;
  font-family:'Chur Burger', Impact, sans-serif;
  color: #444b31;
  font-size: 74px;
  text-align: center;
}
.gd-link {
  display: block;
  height: 50px;
  margin-top: 80px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 30px;
  font-family: Roboto, sans-serif;
  color: black;
  font-size: 16px;
  line-height: 0px;
  font-weight: 300;
  text-align: center;
  text-decoration: underline;
}
.insty {
  display: block;
  max-width: 910px;
  margin-right: auto;
  margin-left: auto;
}
.section11 {
  width: 100%;
  height: 100%;
  background-image: url('../images/image2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}
.section12 {
  width: 100%;
  height: auto;
  padding-top: 70px;
  padding-bottom: 60px;
  background-image: url('../images/white-concrete-wall.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.catering-link {
  color: black;
  text-decoration: underline;
}
.horizontal-line {
  display: block;
  height: 1px;
  max-width: 980px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  background-color: #ed2c23;
}
.horizontal-line.top {
  margin-top: 0px;
}
.horizontal-line.bottom {
  margin-top: 0px;
}
.food {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.food.biscuit {
  margin-top: 31px;
  padding-top: 0px;
  -webkit-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  transform: rotate(15deg);
}
.food.biscuit:hover {
  -webkit-transform: rotate(15deg) translate(0px, 7px);
  -ms-transform: rotate(15deg) translate(0px, 7px);
  transform: rotate(15deg) translate(0px, 7px);
}
.food.egg {
  margin-top: 15px;
  padding-top: 0px;
}
.food.egg:hover {
  -webkit-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  transform: rotate(15deg);
}
.food.burger {
  margin-top: 12px;
  padding-top: 0px;
}
.food.burger:hover {
  -webkit-transform: translate(0px, 10px);
  -ms-transform: translate(0px, 10px);
  transform: translate(0px, 10px);
}
.food.muffin {
  margin-top: 17px;
  padding-top: 0px;
  -webkit-transform: rotate(-7deg);
  -ms-transform: rotate(-7deg);
  transform: rotate(-7deg);
}
.food.muffin:hover {
  -webkit-transform: rotate(10deg);
  -ms-transform: rotate(10deg);
  transform: rotate(10deg);
}
.food.bacon {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}
.food.bacon:hover {
  -webkit-transform: translate(0px, -10px);
  -ms-transform: translate(0px, -10px);
  transform: translate(0px, -10px);
}
.food.drink:hover {
  -webkit-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  transform: rotate(15deg);
}
.food-row {
  display: block;
  max-width: 980px;
  margin-right: auto;
  margin-left: auto;
}
.chicken {
  display: block;
  width: 65px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
}
.column {
  padding-right: 50px;
  padding-left: 50px;
}
.freerange-navbar {
  position: static;
  width: 100%;
  height: 100px;
  background-color: transparent;
}
.freerange-navbar.fixed {
  position: fixed;
  height: 70px;
  background-color: white;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
  box-shadow: #c2c0c0 1px 1px 3px 0px;
}
.freerange-navbar-container {
  max-width: 980px;
}
.freerange-navbar-container.fixed {
  max-width: 1400px;
  padding-top: 10px;
  padding-right: 40px;
  padding-left: 40px;
}
.text-field {
  height: 55px;
  max-width: 250px;
  margin-right: 10px;
  float: left;
  border-left: 2px none #ed2c23;
  border-bottom-style: none;
  border-bottom-color: #ed2c23;
  font-family: Roboto, sans-serif;
  font-size: 15px;
  font-weight: 300;
}
.sign-up-form {
  display: block;
  max-width: 780px;
  margin-right: auto;
  margin-left: auto;
}
.signup-title {
  display: block;
  margin-right: auto;
  margin-left: auto;
  -webkit-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  transform: rotate(-2deg);
}
.sign-up-container {
  margin-top: 120px;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #ed2c23;
}
.red-div {
  display: block;
  height: 350px;
  max-width: 900px;
  margin-top: 65px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 50px;
  background-color: #01b1c8;
}
.margin-spacer {
  height: 80px;
}
.fixed-logo {
  width: 165px;
  padding-top: 16px;
}
.free-range-logo {
  margin-top: 25px;
}
.fixed-nav {
  position: fixed;
  z-index: 0;
  display: block;
  width: 100%;
  height: 90px;
  background-color: transparent;
  background-image: url('../images/paperwhite_@2X.png');
  background-size: 500px;
  box-shadow: #b8b8b8 1px 1px 3px 0px;
}
.white-nav {
  position: fixed;
  display: block;
  width: 100%;
  height: 90px;
  background-color: white;
  background-image: url('../images/white-concrete-wall2.jpg');
  background-size: cover;
  box-shadow: #bfbfbf 1px 1px 3px 0px;
}
.white-nav-container {
  display: block;
  max-width: 1400px;
  margin-top: -5px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 40px;
  padding-left: 40px;
}
.white-nav-logo {
  width: 105px;
  margin-top: 18px;
  color: #00b1c8;
}
.white-container-nav {
  max-width: 1400px;
  padding-right: 40px;
  padding-left: 40px;
}
.line-div {
  display: block;
  height: 20px;
  max-width: 850px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/dotted_line.png');
  background-size: 959px;
  background-repeat: no-repeat;
}
.line-div.about {
  max-width: 640px;
}
.white {
  color: white;
}
.contact {
  margin-bottom: 20px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  text-align: center;
}
.tab-menu {
  text-align: center;
}
.tab {
  width: 205px;
  margin-right: 5px;
  margin-bottom: 10px;
  margin-left: 5px;
  padding: 15px 20px;
  border: 3px solid #1dbcce;
  background-color: transparent;
  font-family: Veneer, sans-serif;
  color: #1dbcce;
  font-size: 27px;
  line-height: 27px;
  font-weight: 400;
  text-align: center;
}
.tab.w--current {
  background-color: #1dbcce;
  color: white;
}
.chicken-image {
  display: block;
  width: 436px;
  margin-right: auto;
  margin-left: auto;
}
.title-text {
  padding-top: 300px;
  font-family: Signalist, sans-serif;
  color: #999;
  font-size: 100px;
  line-height: 90px;
  text-align: center;
}
.embed {
  margin-bottom: 0px;
}
.envelope {
  font-family: email, sans-serif;
  font-size: 20px;
}
.gap {
  margin-top: 70px;
}
.arrow-div {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  text-align: center;
}
.arrow {
  width: 80px;
  margin-bottom: 40px;
}
.title {
  font-family: Vollkorn, serif;
  color: #1dbcce;
  font-size: 100px;
  line-height: 50px;
  text-align: center;
}
.header {
  padding-top: 50%;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}
.w-lightbox-backdrop{
  background: black;
}

html.w-mod-js *[data-ix="display-none"] {
  display: none;
}
@media (max-width: 991px) {
  .button {
    width: auto;
  }
  .button.catering {
    margin-bottom: 0px;
  }
  .button.sign-up {
    width: 250px;
  }
  .section1 {
    background-attachment: scroll;
  }
  .section2 {
    height: auto;
  }
  .section3 {
    background-attachment: scroll;
  }
  .section4 {
    height: auto;
  }
  .section5 {
    background-attachment: scroll;
  }
  .section6 {
    height: auto;
  }
  .section7 {
    background-attachment: scroll;
  }
  .section8 {
    height: auto;
  }
  .section9 {
    background-attachment: scroll;
  }
  .section10 {
    height: auto;
  }
  .nav-container {
    padding-right: 10px;
    padding-left: 10px;
    background-image: url('../images/handmadepaper_@2X.png');
    background-size: 100px;
  }
  .menu {
    padding-right: 10px;
    padding-left: 10px;
  }
  .navlink {
    margin-top: 0px;
    color: white;
    text-align: center;
  }
  .navlink.w--current {
    margin-top: 0px;
    color: white;
  }
  .navlink.social {
    display: inline-block;
    margin-top: auto;
    color: white;
  }
  .navlink.social.white-social {
    padding-right: 20px;
    padding-left: 0px;
    float: left;
  }
  .navlink.white {
    margin-top: 0px;
    margin-left: 0px;
    padding-top: 20px;
    padding-bottom: 19px;
    color: white;
    text-align: left;
  }
  .large-lightbox {
    padding-right: 10px;
    padding-left: 10px;
    max-width: 100%;
  }
  .gallery {
    width: auto;
    max-width: 960px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
  }
  .about-text {
    padding-right: 20px;
    padding-left: 20px;
  }
  .location {
    padding-right: 10px;
    padding-left: 10px;
  }
  .brand {
    margin-top: 0px;
  }
  .brand.w--current {
    margin-top: auto;
  }
  .contact-titles {
    font-size: 18px;
  }
  .extra-info {
    padding-right: 10px;
    padding-left: 10px;
  }
  .churlogo {
    width: 175px;
    margin-top: 20px;
    margin-bottom: 10px;
    margin-left: 20px;
  }
  .mobile-nav-icon {
    color: #444b31;
  }
  .menu-button {
    margin-top: 8px;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .mobile-nav {
    background-color: white;
    background-image: url('../images/handmadepaper_@2X.png');
    background-size: 100px;
  }
  .insty {
    padding-right: 10px;
    padding-left: 10px;
  }
  .section11 {
    background-attachment: scroll;
  }
  .horizontal-line {
    margin-right: 20px;
    margin-left: 20px;
  }
  .food-row {
    margin-right: 20px;
    margin-left: 20px;
  }
  .freerange-navbar {
    height: 90px;
    background-image: url('../images/paperwhite_@2X.png');
    background-size: 500px;
    box-shadow: #dbdbdb 1px 1px 3px 0px;
  }
  .menu-button-mobile {
    margin-top: 12px;
    margin-right: 20px;
  }
  .menu-button-mobile.w--open {
    background-color: transparent;
  }
  .mobile-nav-menu {
    top: 80px;
    background-color: #ed2c23;
  }
  .menu-icon {
    color: #ed2c23;
    font-size: 26px;
  }
  .text-field {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .sign-up-form {
    max-width: 500px;
  }
  .red-div {
    height: 470px;
    max-width: 1200px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding-bottom: 0px;
  }
  .margin-spacer {
    height: 100px;
  }
  .free-range-logo {
    width: 155px;
    margin-top: 20px;
    margin-bottom: 10px;
    margin-left: 30px;
    padding-top: 5px;
  }
  .white-nav-container {
    margin-top: 0px;
  }
  .white-nav-logo {
    padding-left: 20px;
  }
  .mobile-nav-container {
    background-color: #ed2c23;
  }
  .white-mobile-button {
    margin-top: 15px;
    margin-right: 20px;
    color: #ed2c23;
    font-size: 26px;
  }
  .white-mobile-button.w--open {
    background-color: #ed2c23;
  }
  .white-container {
    display: inline-block;
    padding-left: 60px;
    background-color: #01b1c8;
  }
  .white-menu-button {
    margin-top: 15px;
    color: #01b1c8;
  }
  .white-menu-button.w--open {
    background-color: #01b1c8;
    color: white;
  }
  .menuicon {
    font-size: 26px;
  }
  .menuicon:active {
    color: white;
  }
  .nav-dropdown {
    top: 90px;
    background-color: #ed2c23;
  }
  .tab {
    margin-bottom: 10px;
  }
}
@media (max-width: 767px) {
  .button.order {
    margin-top: 60px;
  }
  .button.catering {
    margin-top: 40px;
    display: block;
  }
  .section2 {
    height: auto;
  }
  .section6 {
    height: auto;
    padding-bottom: 0px;
  }
  .section10 {
    height: auto;
  }
  .menu {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .menu-text {
    display: block;
    max-width: 360px;
    margin-right: auto;
    margin-left: auto;
  }
  .menu-text.red {
    margin-top: 30px;
  }
  .menu-text.top {
    margin-top: 0px;
  }
  .navlink {
    color: white;
  }
  .drinks {
    padding-top: 0px;
  }
  .aboutimage {
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px;
  }
  .location {
    margin-top: 0px;
  }
  .gallery-title {
    padding-top: 40px;
  }
  .location-title {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .location-title.weekends {
    padding-top: 0px;
  }
  .instagram-title {
    padding-top: 40px;
  }
  .contact-info {
    padding-bottom: 40px;
  }
  .link {
    padding-bottom: 40px;
  }
  .churlogo {
    width: 155px;
  }
  .mobile-food-menu {
    padding-top: 120px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .gd-link {
    margin-top: 80px;
  }
  .insty {
    padding-right: 10px;
    padding-left: 10px;
  }
  .section12 {
    height: auto;
  }
  .mobile-nav-menu {
    top: 80px;
  }
  .menu-icon {
    color: #ed2c23;
  }
  .red-div {
    margin-top: 40px;
  }
  .margin-spacer {
    height: 70px;
  }
  .free-range-logo {
    width: 155px;
  }
  .white-container {
    padding-left: 70px;
  }
  .normal {
    font-family: Veneer, sans-serif;
    font-size: 27px;
  }
}
@media (max-width: 479px) {
  h2 {
    font-size: 45px;
    line-height: 45px;
  }
  .section2 {
    height: auto;
  }
  .section4 {
    height: auto;
  }
  .section6 {
    height: auto;
  }
  .section9 {
    background-attachment: scroll;
  }
  .section10 {
    height: auto;
  }
  .menu {
    padding-right: 20px;
    padding-left: 20px;
  }
  .menu-text {
    margin-bottom: 25px;
  }
  .menu-text.red {
    margin-top: 30px;
  }
  .navlink.w--current {
    color: white;
  }
  .navlink.social {
    color: white;
  }
  .navlink.white {
    color: white;
  }
  .burgers {
    width: 130px;
  }
  .sides {
    width: 90px;
  }
  .extras {
    width: 150px;
  }
  .shakes {
    width: 160px;
  }
  .drinks {
    width: 100px;
  }
  .gallery {
    padding-bottom: 0px;
  }
  .contact-titles {
    font-size: 18px;
  }
  .location-title {
    padding-right: 20px;
    padding-left: 20px;
  }
  .mobile-food-menu {
    padding-right: 10px;
    padding-left: 10px;
  }
  .section12 {
    height: auto;
  }
  .menu-button-mobile {
    margin-right: 10px;
  }
  .red-div {
    height: 510px;
  }
  .white-container {
    padding-left: 40px;
    background-color: #01b1c8;
  }
  .white-container-nav {
    padding-right: 10px;
    padding-left: 10px;
  }
  .white-menu-button {
    color: #01b1c8;
  }
  .white-menu-button.w--open {
    background-color: #01b1c8;
  }
  .tab {
    display: inline-block;
  }
  .menu-item{
    width: 100%;
  }
}

@font-face {
  font-family: 'Komikax webfont';
  src: url('../fonts/KOMIKAX-webfont.woff2') format('undefined'), url('../fonts/KOMIKAX-webfont.eot') format('embedded-opentype'), url('../fonts/KOMIKAX-webfont.woff') format('woff'), url('../fonts/KOMIKAX-webfont.ttf') format('truetype'), url('../fonts/KOMIKAX-webfont.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Veneer';
  src: url('../fonts/2DDA52_0_0.woff2') format('undefined'), url('../fonts/2DDA52_0_0.eot') format('embedded-opentype'), url('../fonts/2DDA52_0_0.woff') format('woff'), url('../fonts/2DDA52_0_0.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Social';
  src: url('../fonts/chur.eot') format('embedded-opentype'), url('../fonts/chur.woff') format('woff'), url('../fonts/chur.ttf') format('truetype'), url('../fonts/chur.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'email';
  src: url('../fonts/fontello.eot') format('embedded-opentype'), url('../fonts/fontello.woff') format('woff'), url('../fonts/fontello.ttf') format('truetype'), url('../fonts/fontello.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Signalist';
  src: url('../fonts/Signalist.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}